PDA

View Full Version : FSX SP2



Mercanario
12-15-2007, 02:53 AM
Get it here ...

http://www.fsinsider.com/downloads/Pages/FlightSimulatorXServicePack2.aspx

willyvic
12-15-2007, 03:28 AM
Thank you very much for the heads up.


WV

Deedsundone
12-15-2007, 06:44 AM
And soon service pack 3 for XP. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif
Read it gonna boost XP up.

BrotherVoodoo
12-15-2007, 10:40 AM
Sweet!! Good looking out sir.

heywooood
12-15-2007, 10:42 AM
there is also an SP1 RC for Vista available at the Windows update center...

http://img.photobucket.com/albums/v250/heywooood/sharpi.jpg

http://img.photobucket.com/albums/v250/heywooood/dawnpiper.jpg

DuxCorvan
12-16-2007, 04:24 AM
Originally posted by Deedsundone:
And soon service pack 3 for XP. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif
Read it gonna boost XP up.

I guess it will render XP unusable and it will be impossible to uninstall, so we'll have to use Vista instead... http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif

stansdds
12-16-2007, 06:36 AM
Originally posted by DuxCorvan:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Deedsundone:
And soon service pack 3 for XP. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif
Read it gonna boost XP up.

I guess it will render XP unusable and it will be impossible to uninstall, so we'll have to use Vista instead... http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif </div></BLOCKQUOTE>
That would not surprise me. http://forums.ubi.com/images/smilies/shady.gif

sambt1937
12-16-2007, 07:27 AM
Help!

When I try to install SP2 I get message that I need English version of FSX which I already have. SP1 went in ok. Anyone have a clue as to why it wont install? Also do I really need SP2 for better performance?

Thanks Sam

VW-IceFire
12-16-2007, 08:48 AM
Originally posted by DuxCorvan:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Deedsundone:
And soon service pack 3 for XP. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif
Read it gonna boost XP up.

I guess it will render XP unusable and it will be impossible to uninstall, so we'll have to use Vista instead... http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif </div></BLOCKQUOTE>
A distinct possibility although the reports I was reading about the pre RC for XP SP3 was that it further improved XP performance and put it at yet another step above Vistas current level of performance. Its possible the two will even out with Vista's SP1 (some are reporting good results) but its still sort of an embarrassment for Microsoft.

One wonders if they know what they are doing.

The rest of us just laugh http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Hitech1
12-16-2007, 10:40 AM
Has anyone installed the patch yet??
Has it messed with your installation of IL-2 at all????
If it does you know what they can do with it!!! http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif

GBrutus
12-16-2007, 11:06 AM
Originally posted by Hitech1:
Has anyone installed the patch yet??
Has it messed with your installation of IL-2 at all????
If it does you know what they can do with it!!! http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif

Why would FSX SP2 mess up your IL-2 installation?

DuxCorvan
12-16-2007, 11:19 AM
If only they would implement multiprocessor abilities in XP Home, so I can use my Dual Core as is intended, I'd be happy. This is what happens when you're not a f*ng pirate. Meanwhile I've met a thousand guys using XP Pro for free. Rewarding. http://forums.ubi.com/images/smilies/shady.gif

Hitech1
12-16-2007, 11:51 AM
Originally posted by GBrutus:
Why would FSX SP2 mess up your IL-2 installation?

I don't know that it would that is why I am asking and the patch having DX10 features in it that my affect IL-2.

BrotherVoodoo
12-16-2007, 12:09 PM
A note... This patch is NOT intended for Acceleration users.

Skunk_438RCAF
12-16-2007, 12:38 PM
Originally posted by Hitech1:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by GBrutus:
Why would FSX SP2 mess up your IL-2 installation?

I don't know that it would that is why I am asking and the patch having DX10 features in it that my affect IL-2. </div></BLOCKQUOTE>

Its adding DX10 features specific to the game it is for. Its not going to touch Il2 at all.

Hitech1
12-16-2007, 12:58 PM
Originally posted by Skunk_438RCAF:
Its adding DX10 features specific to the game it is for. Its not going to touch Il2 at all.

That is what I thought, but I wanted to make sure. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

Thanks!